genss

Generic Schreier-Sims

Version 1.6.4

This project is maintained by Felix Noeske, Max Horn

     
     ========================================
      README file for the genss GAP4 package
     ========================================
        
To get the newest version of this GAP 4 package download the
archive file
    genss-x.x.tar.gz
    genss-x.x.tar.bz2
and unpack it using 
    tar xvf genss-x.x.tar.gz
respectively
    tar xvf genss-x.x.tar.bz2

Do this in a directory called 'pkg', preferably (but not necessarily)
in the 'pkg' subdirectory of your GAP 4 installation. It creates a
subdirectory called 'genss'.

This is all which is needed if you installed the package in the standard
'pkg' subdirectory.

Note that the genss package needs the 'orb' and 'IO' packages to work.

If you installed the package in another 'pkg' directory than the standard
'pkg' directory in your GAP 4 installation, then you have to add the path
to the directory containing your 'pkg' directory to GAP's list of directories.
This can be done by starting GAP with the '-l' command line option
followed by the name of the directory and a semicolon. Then your directory
is prepended to the list of directories searched. Otherwise the package 
is not found by GAP. Of course, you can add this option to your GAP
startup script.

Recompiling the documentation is possible by the command `gap makedoc.g'
in the genss directory. But this should not be necessary.

For bug reports, feature requests and suggestions, please refer to

   https://github.com/gap-packages/genss/issues